Page MenuHomePhabricator

Release to production (Egg): adding descriptive text to sister project links
Closed, ResolvedPublic

Description

This ticket is to track the production push of the successful A/B test (Egg) for adding descriptive text to the sister wiki links at the bottom of the Wikipedia.org portal page.

The epic for the EGG test is: https://phabricator.wikimedia.org/T131238

Event Timeline

debt created this task.Apr 26 2016, 7:32 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 26 2016, 7:32 PM

Change 286640 had a related patch set uploaded (by Jdrewniak):
Bumping portals to master. New footer A/B test.

https://gerrit.wikimedia.org/r/286640

Change 286640 merged by jenkins-bot:
Bumping portals to master. New footer A/B test.

https://gerrit.wikimedia.org/r/286640

Change 289403 had a related patch set uploaded (by Jdrewniak):
T133732 Updating footer on www.wikipedia.org portal.

https://gerrit.wikimedia.org/r/289403

Change 289403 merged by jenkins-bot:
T133732 Updating footer on www.wikipedia.org portal.

https://gerrit.wikimedia.org/r/289403

debt closed this task as Resolved.May 20 2016, 8:55 PM
debt claimed this task.

This was pushed into production on May 18, 2016

debt moved this task from Done to Completed on the Discovery-Portal-Sprint board.May 20 2016, 8:59 PM